.body {
  color: #000;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.fin_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.link-3 {
  color: #eb4b9b;
  font-weight: 600;
}

.list_text {
  font-weight: 500;
}

.redi {
  font-style: italic;
}

.fin_sec {
  background-color: #363636;
}

.pream_text, .reg_text {
  margin-bottom: 20px;
}

.card-text1 {
  color: #fd0;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 600;
  line-height: 135%;
}

.card-text1.wfg-st {
  color: #ea4b9b;
  text-transform: none;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 600;
}

.card-text1.nered {
  color: #fff;
  text-transform: none;
  margin-bottom: 20px;
  padding-top: 0;
  padding-right: 0;
  font-size: 15px;
  font-weight: 600;
  line-height: 135%;
}

.top_box {
  background-image: url('../images/flo_one.webp');
  background-position: 50%;
  background-size: cover;
  height: 100vh;
  position: relative;
}

.stress_box {
  padding-bottom: 40px;
}

.image-4 {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.carcas-box {
  margin-top: 40px;
  margin-bottom: 40px;
  display: none;
  position: static;
  top: 40px;
}

.photo {
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.aspect_item {
  border: 1px solid #e2e2e2;
  border-radius: 4px;
  padding: 20px;
  box-shadow: 0 2px 5px #0003;
}

.sp_text {
  color: #eb4b9b;
  text-transform: none;
  font-weight: 600;
}

.h2 {
  color: #444;
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: 600;
  line-height: 135%;
}

.h2.whiti {
  color: #fff6f6;
  text-align: center;
}

.heading {
  color: #444;
  margin-top: 30px;
  margin-bottom: 20px;
  font-weight: 600;
  line-height: 135%;
}

.main_title {
  color: #292929;
  position: absolute;
  inset: auto auto 46% 5%;
}

.quota_text.biolo {
  color: #fff;
}

.link-2 {
  color: #ea4b9b;
}

.up_link_logo_box {
  width: 100px;
}

.stress_sec {
  padding-bottom: 0;
}

.span_quot_text {
  color: #444;
  font-weight: 600;
}

.span_quot_text.blancop {
  color: #fff;
  font-weight: 600;
}

.card-item-box {
  background-color: #ea4b9b;
  border-radius: 8px;
  padding: 40px;
  position: sticky;
  top: 15px;
}

.card-item-box.tree {
  background-color: #fbfafa;
  border: 1px solid #ddd;
  top: 15px;
}

.card-item-box.next {
  background-color: #fff;
  border-style: solid;
  border-color: #ea4b9b;
  top: 20px;
}

.cont {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}

.card-grid-box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1.75fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 0;
  font-size: 15px;
  display: block;
}

.dec_pastel {
  margin-bottom: 5px;
}

.link-4 {
  color: #ea4b9b;
  font-weight: 600;
}

.factors {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #ea4b9b;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
  display: grid;
}

.factors.new {
  background-color: #ea4b9b;
  padding: 0;
}

.quot_petals_one.opi {
  display: none;
}

.text-block {
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 145%;
}

.circle {
  background-color: #eb4b9b;
  border-radius: 12px;
  width: 12px;
  height: 12px;
  margin-bottom: 10px;
}

.fin_text {
  color: #fff;
  font-size: 12px;
}

.link-5 {
  color: #292929;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
}

.image-18 {
  width: 240px;
}

.image-2 {
  width: 120px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.quota {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 3fr;
  grid-auto-columns: 1fr;
  margin: 0 20%;
  display: grid;
}

.quota.newsize {
  margin-left: 15%;
  margin-right: 15%;
}

.logo {
  opacity: .65;
  position: absolute;
  inset: 3% auto auto 5%;
}

.pream_sec {
  padding-bottom: 0;
}

.pream_box {
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.quota_words {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: block;
}

.list {
  color: #fff;
}

.link {
  color: #ea4b9b;
  font-weight: 600;
}

.image-3 {
  width: 120px;
  display: block;
}

.image {
  object-fit: cover;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.subtitle_text {
  font-size: 24px;
  line-height: 150%;
}

.card-text-simp {
  color: #000;
  margin-bottom: 10px;
  font-size: 14px;
}

.card-text-simp.siop {
  margin-bottom: 0;
}

.card-text-simp.noirt {
  color: #fff;
  margin-bottom: 10px;
  font-size: 14px;
}

.card-text-simp.noirt.neo {
  margin-bottom: 0;
}

.h1 {
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 38%;
  line-height: 135%;
}

.life_logo_box {
  width: 120px;
}

.date-text {
  text-align: right;
}

.dec_pastel_02 {
  margin-top: 5px;
  margin-bottom: 20px;
  margin-left: 58%;
}

.sp_date_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.aspects_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  display: none;
}

.aspects_box.twist {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.aspects_box.twist.operty {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.aspects_box.twist.operty.seeo {
  display: none;
}

.red {
  font-size: 14px;
  font-style: italic;
  font-weight: 400;
}

.alina {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 3.5fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  display: grid;
}

.pink_style {
  background-color: #fde;
  border-radius: 8px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 40px;
}

.pink_style.light {
  background-color: #ea4b9b;
  margin-bottom: 40px;
}

.whitii_text {
  color: #000;
  margin-bottom: 20px;
}

.acc_text_span {
  color: #444;
  font-weight: 600;
}

.link-6 {
  color: #ea4b9b;
  font-weight: 600;
}

.author_text {
  font-size: 14px;
}

.auth_span {
  color: #444;
  font-weight: 600;
}

.link-7, .link-8, .link-9 {
  color: #ea4b9b;
  font-weight: 600;
}

@media screen and (min-width: 1280px) {
  .subtitle_text {
    font-size: 28px;
  }

  .h1 {
    font-size: 44px;
  }
}

@media screen and (min-width: 1440px) {
  .main_title {
    bottom: 37%;
  }

  .link-5 {
    font-size: 18px;
    font-weight: 600;
  }

  .subtitle_text {
    padding-right: 0%;
    font-size: 28px;
  }

  .h1 {
    margin-bottom: 10px;
    padding-right: 45%;
    font-size: 52px;
    line-height: 125%;
  }
}

@media screen and (min-width: 1920px) {
  .main_title {
    bottom: 35%;
  }

  .up_link_logo_box {
    width: 160px;
  }

  .subtitle_text {
    font-size: 48px;
  }

  .h1 {
    padding-right: 30%;
    font-size: 72px;
  }

  .life_logo_box {
    width: 186px;
    margin-top: 8px;
  }
}

@media screen and (max-width: 991px) {
  .card-text1 {
    font-size: 18px;
  }

  .card-text1.wfg-st {
    font-size: 15px;
  }

  .main_title {
    right: 5%;
  }

  .cont {
    max-width: 700px;
  }

  .factors.new {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1.5fr;
  }

  .quota {
    margin-left: 10%;
    margin-right: 10%;
  }

  .subtitle_text {
    padding-right: 0%;
    font-size: 20px;
  }

  .card-text-simp {
    font-size: 14px;
  }

  .h1 {
    padding-right: 25%;
    font-size: 32px;
  }

  .aspects_box {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .list_text {
    font-size: 13px;
  }

  .card-text1.nered {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 140%;
  }

  .top_box {
    height: 60vh;
  }

  .h2 {
    font-size: 24px;
  }

  .heading {
    font-size: 20px;
  }

  .main_title {
    bottom: 37%;
    right: 5%;
  }

  .card-item-box {
    padding: 20px;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .card-grid-box {
    grid-template-columns: 1fr;
    padding-top: 0;
  }

  .factors {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    padding: 20px;
  }

  .quota, .quota.newsize {
    margin-left: 5%;
    margin-right: 5%;
  }

  .list {
    padding-left: 20px;
  }

  .subtitle_text {
    padding-right: 0%;
    font-size: 16px;
  }

  .card-text-simp.noirt {
    font-size: 14px;
  }

  .h1 {
    padding-right: 25%;
    font-size: 28px;
  }

  .aspects_box, .aspects_box.twist, .aspects_box.twist.operty {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  .list_text {
    font-size: 16px;
  }

  .card-text1 {
    margin-bottom: 10px;
    font-size: 16px;
  }

  .card-text1.wfg-st, .card-text1.nered {
    font-size: 14px;
  }

  .top_box {
    background-image: linear-gradient(#f8b7b780, #f8b7b780), url('../images/flo_one.webp');
    background-position: 0 0, 50%;
    background-size: auto, cover;
  }

  .stress_box {
    padding-bottom: 20px;
  }

  .aspect_item {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .h2 {
    font-size: 20px;
  }

  .heading {
    font-size: 18px;
  }

  .main_title {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
    bottom: 37%;
    left: 10%;
    right: 10%;
  }

  .up_link_logo_box {
    width: 88px;
  }

  .card-item-box {
    padding: 20px;
  }

  .card-grid-box {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .factors {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    grid-template-columns: 1.5fr;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .quota {
    grid-template-columns: 1fr;
  }

  .logo {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
    inset: 3% 5% auto;
  }

  .pream_box {
    padding-bottom: 20px;
  }

  .image, .image.mark {
    width: 80%;
  }

  .subtitle_text {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }

  .card-text-simp {
    padding-bottom: 10px;
    font-size: 12px;
    line-height: 135%;
  }

  .card-text-simp.noirt {
    padding-bottom: 10px;
  }

  .h1 {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 0%;
    font-size: 20px;
  }

  .life_logo_box {
    width: 96px;
  }

  .aspects_box, .aspects_box.twist, .aspects_box.twist.operty {
    grid-template-columns: 1fr;
  }

  .alina {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr;
  }

  .alina_photo {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .pink_style {
    padding: 20px;
  }

  .image-19 {
    max-width: 80%;
  }
}

#w-node-f7c1fca3-5737-f6a0-798d-1a3ba30bd6de-7e3edbaa, #w-node-_7dc879d7-9c14-34ca-ccd8-f62553076985-7e3edbaa, #w-node-f7c9e227-ae17-3a0a-c255-fe9bf222660c-7e3edbaa, #w-node-_31741650-02f8-83fc-b6fe-08f3f38ecc2b-7e3edbaa {
  place-self: center;
}

#w-node-f7c9e227-ae17-3a0a-c255-fe9bf2226631-7e3edbaa, #w-node-f7c9e227-ae17-3a0a-c255-fe9bf2226643-7e3edbaa, #w-node-f7c9e227-ae17-3a0a-c255-fe9bf222664f-7e3edbaa, #w-node-f7c9e227-ae17-3a0a-c255-fe9bf2226658-7e3edbaa {
  place-self: start;
}

#w-node-a05210ae-811d-c9b1-067b-31d50a70d1e0-7e3edbaa, #w-node-_05411f77-d74c-6214-3df5-aca50cbafb5c-7e3edbaa, #w-node-_05411f77-d74c-6214-3df5-aca50cbafb71-7e3edbaa {
  place-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-f7c9e227-ae17-3a0a-c255-fe9bf22265c0-7e3edbaa, #w-node-f7c1fca3-5737-f6a0-798d-1a3ba30bd6d2-7e3edbaa {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-f7c9e227-ae17-3a0a-c255-fe9bf22265c0-7e3edbaa, #w-node-f7c1fca3-5737-f6a0-798d-1a3ba30bd6d2-7e3edbaa {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_05411f77-d74c-6214-3df5-aca50cbafb71-7e3edbaa {
    justify-self: center;
  }
}


